### Hierarchy

- LanguageEnvVariableProvider

### Implements

- LanguageProvider

## Index

### Methods

- get
- toString

## Methods

### get

- get(): string | undefined

- Implementation of LanguageProvider.get

  - Defined in lib/connection/language/LanguageEnvVariableProvider.ts:8

  #### Returns string | undefined

### toString

- toString(): string

- - Defined in lib/connection/language/LanguageEnvVariableProvider.ts:14

  #### Returns string

Generated using TypeDoc